Subject: BitCoin Transfer

From: "Dustin D. Trammell" <[email-masked]>
Date: Sun, 18 Jan 2009 09:23:02 -0600

Hey Satoshi,

After that first transfer of 25.00, you didn't send me another 100.00
did you?  I sent myself 100.00 from my BitCoin application at work to my
one at home using the BitCoin address rather than by IP.  My application
at home has a 100.00 transfer received, however it's transaction details
say "Received with: Satoshi 12higDjoCCNXSA95xZMWUdPvXNmkAduhWv".  That
is not my BitCoin address from work, so I assume this means that I
received the payment encoded with a block that was computed by your
client?  If so, how did it know your name in addition to the BitCoin
address that generated it?  I don't recall there being a place in my
application to even put my name.

-- 
Dustin D. Trammell
[email-masked]
http://www.dustintrammell.com